<bugID>1294104<Summary>Enable OutOfDate Notifications system addon for Windows XP &amp; Vista once we have refreshed installers</Summary><Description>This may be a simple change in Balrog, but leaving this in Firefox &gt; General until we've confirmed that this is all that's needed.</Description></bugID>